Permalink
Fetching contributors…
Cannot retrieve contributors at this time
36 lines (27 sloc) 1.09 KB
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Java Runtime Warning</title>
</head>
<body>
<center>
<h2>Java Runtime Warning</h2>
<p>This application and its installer both require a 32-bit Java Runtime
Environment, even if the operating system is 64-bit.</p>
<p>If this installer is run with a 64-bit version of Java, it will not complete
successfully.</p>
<p>If RomRaider is run with a 64-bit version of Java, it will not function
properly.</p>
<p>Please ensure that a 32-bit version of Java with a minimum version of 1.6 is
installed.</p>
<p>For further information, please consult the<br>
<a href="http://www.romraider.com/forum/viewforum.php?f=5">RomRaider
Troubleshooting Forum</a>.</p>
<p>To download a 32-bit version of Java, please visit
<a href="http://java.sun.com/javase/downloads/index.jsp">Java SE Downloads</a>
and choose a x86 JRE for your operating system.</p>
<p>It is recommended that you <b>cancel</b> the RomRaider installation now by
pressing the <b>Quit</b> button below.</p>
</center>
</body>
</html>